html{color:#333}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
ul,li{list-style-type: none;}
fieldset,img{border:0}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
input,textarea,select{*font-size:100%}
legend{color:#000}
#yui3-css-stamp.cssreset{display:none}
::-webkit-scrollbar-track-piece{-webkit-border-radius:10px}
::-webkit-scrollbar{width:8px;height:10px;-webkit-border-radius:10px}
::-webkit-scrollbar-thumb{height:50px;background-color:#aaa;-webkit-border-radius:10px}
::-webkit-scrollbar-thumb:hover{height:50px;background-color:#67af1f;-webkit-border-radius:60px}
body{font:14px Arial,微軟正黑體;margin:0;background:url(../images/bottom-image.png) no-repeat center bottom #DDF7FF}
a{color:#333;text-decoration:none}
a:focus{outline:0;}
.menu a,.langage a,.sub_menu2 .C li,.sub_menu2 .E li,.announcement .T a,.announcement1 .T a,.news .T a,.activities .T a,.list .icon img,.list3 .bor2 img,ol.bjqs-markers li a,.content a.down,.announcement a.down{-moz-transition:all .25s ease-in-out;-webkit-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;transition:all .25s ease-in-out}
.nav{height:10px;line-height:10px;clear:both}
.wrapper{margin:0 auto;height:auto;width:960px;text-align:center;overflow:hidden}
.header{width:100%;height:193px;position:absolute;background:url(../images/top-logo.png) no-repeat center 0;top:0;z-index:99999}
.logo{position:absolute;left:110px;top:20px;z-index:9999999}
.langage{width:92px;height:40px;position:absolute;right:2px;font-size:11px}
.langage a{width:80px;height:18px;background:#aaa;display:block;border-radius:3px;line-height:18px;color:#fff;margin-top:4px}
.langage a:hover{background:#fff;color:#000}
.menu{/*position:absolute;left:0;width:100%;height:100%;*/}
.menu-top{width: 100%;height:30px;background:url(../images/menu-top.png) no-repeat 0 0;}
.menu ul{background-color: rgba(159,247,129,0.5);display:block;margin-left:4px;width:150px}
.menu ul a:hover{background-color: rgba(159,247,129,1)}
.menu li{position:relative;background-color: rgba(159,247,129,0.5);width:100%;padding:6px 10px 6px 15px;float:left;border-top:1px solid white;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.menu li:hover{background-color: rgba(159,247,129,1)}
.menu li:first-child{}
.menu li .fa{float:right;margin-top:6px;}
.menu a{cursor:pointer;display:block;font-weight:bold;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.menu h3{font-weight:bold;overflow:hidden;font:14px;padding:12px 0px;font-weight: bold;}
.sub_menu{height:auto;background:#CFFBC0;position:absolute;top:0;margin-left:136px;display:none;z-index:99999999;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.menu .sub_menu a{min-width:96px;padding:8px 10px;display:block;line-height:1;font-size:16px;color:#222;font-weight:normal;border-bottom:1px solid white;white-space:nowrap;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.menu .sub_menu a:last-child{border-bottom:none;}
.sub_menu a:hover{background:rgb(159,247,129);}
.menu-btn{width:150px;margin:5px 0 0 4px;float:left;}
.menu-btn img{margin-bottom:5px;}
.eclass{width:150px;margin-left:4px;background-color:#33CCFF;color:white;padding:6px;text-align:center;font-weight:bold;border-radius:5px;float:left;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.eclass .eclass-header{width:100%;color:white;font-size:20px;text-align:inherit;border-bottom:2px dotted white;padding-bottom:5px;margin-bottom:8px;}
.eclass input#textfield{width:95%;margin:5px 0;}
.eclass .login-btn{padding:5px 15px;background-color:#0093C4;border:none;color:white;margin-top:5px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.eclass .login-btn:hover{background-color:white;color:#0093C4;cursor:pointer;}
.L{position:relative;width:180px;text-align:left;float:left;}
.R{position:relative;width:780px;float:left;text-align:left;margin-top:15px;}
.video{width:100%;height:130.5px;overflow:hidden;background:#888}
.admission_procedure,.cantact_us,.announcement,.announcement1,.news,.activities{width:100%;height:auto}
/*.calendar .T,.announcement .T,.announcement1 .T,.admission_procedure .T,.cantact_us .T,.news .T{width:100%;height:40px}*/
.admission_procedure .T,.cantact_us .T,.news .T,.activities .T,.calendar .T,.announcement .T,.announcement1 .T,.sub_menu2{width:100%;float:left;border-left:0;background-color:#99E5FF;border-top-left-radius:8px; border-top-right-radius:8px;padding:10px 8px 8px;font-weight: bold;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.T{width: 162px;float:left;border-left:8px solid rgba(159,247,129,1);box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.T h3, .T h5, .T h6{color:#222}
.T h3{font-size:20px;color:rgb(2,83,106);line-height:1;font-weight:bold;position:relative}
.T .more{position:absolute;right:10px;top:15px}
.T h5{font-size:18px;padding:6px 0 6px 15px}
.T h6{font-size:18px;margin:0;display:inline-block}
/* .admission_procedure .C,.cantact_us .C,.news .C,.activities .C,.sub_menu2 .C,.sub_menu2 .E,.announcement .C,.announcement1 .C{width:100%;border:1px solid #d1e7bb;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;} */
.cantact_us p{line-height:35px;margin:0 15px;border-top:1px solid #e6e6e6;word-break: break-all;}
.C li{padding:10px 0;border-top:1px dashed rgb(46,254,247);overflow:hidden}
.C li:first-child,.C p:first-child{border-top:0}
.C li a{display:block;height:100%;position:relative;}
.E li{height:35px;line-height:35px;border-top:1px solid #e6e6e6;overflow:hidden;margin-left:5px;margin-right:5px}
.E li:first-child,.C p:first-child{border-top:0}
.E li a{display:block;height:100%;position:relative;}
/*.admission_procedure .C li a,.announcement .C li a,.announcement1 .C li a,.news .C li a{background:url(../img/dot1.png) no-repeat 0 50%}*/
.admission_procedure .C li a:hover,.announcement .C li a:hover,.announcement1 .C li a:hover,.news .C li a:hover{cursor:pointer;}
.announcement .C li.active2 a {background:none}
.announcement .C li.active2 a:hover {background:none}
.C li a:hover{text-decoration:underline;color:#000}
.E li a:hover{text-decoration:underline;color:#000}
.links{width:165px;height:auto;position:absolute;top:290px;right:0;}
.links img{margin-bottom:10px;}
.links a{margin-left:15px}
.links a:hover{opacity:.5}
.copyright{height:520px;text-align:center;color:#000;text-shadow:1px 1px #FFF;line-height:1.4;padding-top:425px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.copyright a:hover{text-decoration:underline}
a.goTop{position:fixed;width:40px;height:40px;z-index:999999999;right:30px;background:url(../img/goTop.png) no-repeat 0 0;text-indent:9999999px;bottom:100px;opacity:0;overflow:hidden;padding:0}
a.goTop:hover{background:url(../img/goTop.png) no-repeat 0 -40px}

.title{width:100%;margin-bottom:20px;}
.title p{color:#888;font-size:14px}
.title span{display:inline-block}
.title a{color:#00BFFF}
.title .arrow{width:10px;height:14px;padding:0 8px;background:url(../images/arrow.png) no-repeat 50% 80%}
.title b{color:#555;}


.map_api{text-align:center}
.sitemap,.friendlyLinks{font:12px;height:auto;text-align:left;padding:25px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.sitemap li{width:100%;height:auto;background:rgb(250,250,250);margin-top:20px;padding:15px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.sitemap li:hover{background:#eee}
.sitemap h3 {text-indent:1.2em;font-size:16px;font-weight:bold;color:#007ea4;margin-bottom:10px;background:url(../img/heidian_2.png) no-repeat 0 50%;}
.sitemap li a {margin:5px 20px 5px 0;white-space:normal;line-height:2em}
.sitemap a:hover {text-decoration:underline;color:#007ea4}

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
ul.bjqs img{width:100%}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;display:block;width:30px;height:30px;background:url(../img/arrows.png) no-repeat;text-indent:-9999px;border:0;}
ul.bjqs-controls.v-centered li.bjqs-next a{background-position:-30px 0;}
ul.bjqs-controls.v-centered li.bjqs-prev a:hover {background-position:0 -30px}
ul.bjqs-controls.v-centered li.bjqs-next a:hover {background-position:-30px -30px}
ul.bjqs-controls.v-centered li.bjqs-next a{right:15px;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:15px;}
ol.bjqs-markers{position:absolute;bottom:5px;list-style:none;padding:0;margin:0;width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:99%;margin:0;padding:1%;position:absolute;bottom:0;line-height:1.8em;} 
ol.bjqs-markers li a{color:transparent;margin:5px;text-decoration: none;border:1px solid #fff;border-radius:15px;font-size:5px;padding:0;width:8px;height:8px;}
ol.bjqs-markers li.active-marker a,ol.bjqs-markers li a:hover{border:1px solid #fff;border-radius:15px; background-color:#fff;}
p.bjqs-caption{display:none; /* background: rgba(255,255,255,0.5);background:#fff\9;filter:alpha(opacity=50)\9; */}

.friendlyLinks ul{background:rgb(250,250,250);margin-top:30px;overflow:auto;}
.friendlyLinks li{width:176px;height:100px;float:left;margin:25px 25px 20px 25px}
.friendlyLinks .line3{height:2px;background:#eee;clear:both;}
.friendlyLinks a p{text-align:center;line-height:50px}
.friendlyLinks a:hover{text-decoration:none;color:#67af1f;font-weight:bold;}
.friendlyLinks a:hover img{outline:1px solid #bbb;}


.calendar .C{position:relative;font-family:'Lato',Calibri,Arial,sans-serif;height:auto;border:1px solid #9cc5ed; color:#3f3f3f;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.calendar .C table tr td{width:35px;height:30px;color:#3f3f3f; text-align:center; vertical-align:middle;}
.calendar .C table tr th{text-align:center;height:30px;font-weight:bold;font-size:15px;}
.calendar .C table tr th a{width:0;height:0;border-width:5px;overflow:hidden;position:absolute;margin:5px 5px auto 5px;cursor: pointer;}
.calendar .C table tr th a.prev_month {left: 9%;border-style:dashed solid dashed dashed;border-color:transparent #67af1f transparent transparent}
.calendar .C table tr th a.next_month {left: 37%;border-style:dashed dashed dashed solid;border-color:transparent transparent transparent #67af1f}
.calendar .C table tr th a.prev_year  {right: 35%;border-style:dashed solid dashed dashed;border-color:transparent #67af1f transparent transparent}
.calendar .C table tr th a.next_year  {right: 5%;border-style:dashed dashed dashed solid;border-color:transparent transparent transparent #67af1f}
/*
.calendar .C{font-family:'Lato',Calibri,Arial,sans-serif;;height:auto;color:#3f3f3f;border:1px solid #d1e7bb;}
.calendar .C table tr td{width:35px;height:30px;color:#3f3f3f; text-align:center; vertical-align:middle;}
.calendar .C table tr th{position:relative;text-align:center;height:30px;font-weight:bold;font-size:15px;}
.calendar .C table tr th a{width:0;height:0;border-width:5px;overflow:hidden;position:absolute;margin:5px 5px auto 5px;cursor: pointer;}
.calendar .C table tr th a.prev_month {left: 19%;border-style:dashed solid dashed dashed;border-color:transparent #67af1f transparent transparent}
.calendar .C table tr th a.next_month {left: 63%;border-style:dashed dashed dashed solid;border-color:transparent transparent transparent #67af1f}
.calendar .C table tr th a.prev_year  {right: 70%;border-style:dashed solid dashed dashed;border-color:transparent #67af1f transparent transparent}
.calendar .C table tr th a.next_year  {right: 9%;border-style:dashed dashed dashed solid;border-color:transparent transparent transparent #67af1f}
*/
.calendar .C table tr th a.prev_month:hover,.calendar .C table tr th a.prev_year:hover {border-color:transparent red transparent transparent}
.calendar .C table tr th a.next_month:hover,.calendar .C table tr th a.next_year:hover {border-color:transparent transparent transparent red}
.calendar .C table tr.week td{font-weight:bold; font-size:13px;background:url(../img/btn_bg.png) repeat-x;} 
.calendar .C table tr td a{line-height:30px;display:block;color:#3f3f3f;font-family: 'Lato',Calibri,Arial,sans-serif}
.calendar .C table tr .today{cursor:text;background:#67af1f;color:#FFF; font-family: 'Lato',Calibri,Arial,sans-serif; font-weight:bold;}
.calendar .C table tr .events{background:#ceebb2;}
.calendar .C table .weekend a,.calendar .C table .weekend {color:#67af1f} 
.calendar .C table tr a.events:hover{background:#777;color:#fff;}
.R .calendar{width:50%;margin:10px auto}
.calendar .school_news ul li{ border-top:1px solid #e0e0e0; line-height:28px; height:28px; text-indent:5px;}
.calendar .school_news ul li a{ color:#666; font-size:14px;padding-left:0}
.calendar .school_news ul li a:hover{ color:#333;}
.slide_bar{width:100%;height:17px;background:#d1e7bb url(../img/slide_bar_ico.png) no-repeat center 1px;cursor:pointer;}
.slide_bar:hover{background-color:#67af1f}

/*Main*/
.main {width:100%;}
.clr {clear: both;}